CVE-2008-7192

2009-09-09T15:30:00
ID CVE-2008-7192
Type cve
Reporter NVD
Modified 2017-08-16T21:29:52

Description

Cross-site request forgery (CSRF) vulnerability in index.php in WoltLab Burning Board (wBB) 3.0.1, and possibly other 3.x versions, allows remote attackers to hijack the authentication of users for requests that delete private messages via the pmID parameter in a delete action in a PM page, a different vulnerability than CVE-2008-0472.